/*
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMWWMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMWWMMMMMMMMMMMM
MMMMMMMMMMMMMMNkkWMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMXdkWMMMMMMMMMMM
MMMMMMMMMMMMMMNl.oXMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk,.dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl  ,kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.  dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl    ,oOXNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNN0o,     oWMMMMMMMMMMM
MMMMMMMMMMMMMMNc       .'''''''''''''''''''''''''''''''''''.       dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl                                                   dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc                                                   dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl       .;ldxkxdo:'.             .'codxxxdl;.       dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc    .:kXWMMMMMMMMNOl.         .l0NMMMMMMMMWKx;.    dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc   'kWMMMN0xdx0WMMMW0:      .cKWMMMNOddxKWMMMNx.   dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc  ,0MMMMK:.   .cKMMMMXc     lNMMMWO,    .oNMMMWO'  dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl .dWMMMWd      .dWMMMMO.   ,0MMMMNc      .OMMMMWo  dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc .kMMMMM0,     ;0MMMMMK;   :XMMMMWk.    .cXMMMMMx. dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc .dWMMMMMXxllokXMMMMMM0'   ,KMMMMMWKxlloONMMMMMWo  dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl  ,0MMMMMMMALVAMMMMMMXc    .oNMMMMMMALVAMMMMMMWO'  dWMMMMMMMMMMM
MMMMMMMMMMMMMMNl   ,OWMMMMMMMMMMMMMWKc      .lXMMMMMMMMMMMMMMWk'   dWMMMMMMMMMMM
MMMMMMMMMMMMMMNc    .cONMMMMMMMMMN0o.         'oKWMMMMMMMMWXk:.    dWMMMMMMMMMMM
MMMMMMMMMMMMMMWl       'coxkOOkdc,.   ...''..   .;ldkOOkxo:'      .dWMMMMMMMMMMM
MMMMMMMMMMMMMMWo                    'xKXNNNXKx'                   .xMMMMMMMMMMMM
MMMMMMMMMMMMMMMx.                   '0WMMMMMWk.                   .OMMMMMMMMMMMM
MMMMMMMMMMMMMMMO.                    'kWMMMNx.                    ;KMMMMMMMMMMMM
MMMMMMMMMMMMMMMX;                     .ck0O:.                     oWMMMMMMMMMMMM
MMMMMMMMMMMMMMMWd.                       ..                      '0MMMMMMMMMMMMM
MMMMMMMMMMMMMMMMK;                                              .oWMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMWk.                                             cXMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMWd.                                           :KMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMWx.                                        .lXMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMW0:.                                     ,kNMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMNk;.                                .;xXMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMN0o,.                          .;o0NMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMNKko:,..             ...,cokKWMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMWXK0OkxxxxxxxxkO0KNWMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
*/

@import url("./css/theme.css");

.wy-side-nav-search {
    background-color:#CCCCCC;
}
.wy-dropdown > a {
    color:#222222;
}
.wy-side-nav-search > a,
.wy-side-nav-search .wy-dropdown > a,
.wy-side-nav-search > div.version {
    color:#222222;
}
.wy-nav-content-wrap {
    background: #FCFCFC;
}

/* i don t want to read gray on silver */
.wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
    background: #E0E0E0;
}
.footer img:hover {
    filter: grayscale(0) !important;
}
